@article{Lacroix201415,
author = {Lacroix, B. and Molina, D. and Herrera, F.},
document_type = {Article},
doi = {10.1016/j.ins.2013.11.032},
journal = {Information Sciences},
note = {cited By 15},
pages = {15-31},
source = {Scopus},
title = {Region based memetic algorithm for real-parameter optimisation},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-84892553248&doi=10.1016%2fj.ins.2013.11.032&partnerID=40&md5=a24e32115e501ef3cd714f3ac4cfab41},
volume = {262},
year = {2014},
}